﻿.menu_bg{padding:1px 0px 1px 0px;background:#fff;border:solid 1px #c1c1c1;border-top:none;}

#HLMenu {clear:both; height:26px; list-style: none; background: url("app/btn/button-green.jpg") repeat-x top; font-family:Verdana; font-size:10pt; border-bottom:solid 1px #c1c1c1; text-align: center; margin:0;padding:0;}

#HLMenu li {
	display: inline; width:123px; padding: 4px 0px 6px 0px; cursor:pointer; font-weight:normal;
	margin:0; position: relative; top: 0px; float: left; border-right:solid 1px #fff;
}

#HLMenu li.first {
	display: inline; width:100px; padding: 4px 0px 6px 0px; margin:0; position: relative; top: 0px; float: left;border-left:solid 1px #fff;
}

#HLMenu li.last {
	display: inline; width:104px; padding: 4px 0px 6px 0px; margin:0; position: relative; top: 0px; float: left;
}

/* Frames */
#HLMenu  ul, #HLMenu  iframe {
text-align: left;margin: 0;padding: 0;display: none;list-style: none;
position:absolute; left: -1px;top: 26px;right:auto;width: 140px;border:none;}

#HLMenu  ul.alast, #HLMenu  iframe.alast {
text-align: left;margin: 0;padding: 0;display: none;list-style: none;
position:absolute; left: -103px;top: 26px;right: auto;width: 140px;border:none;}

#HLMenu  ul.glast, #HLMenu  iframe.glast {
text-align: left;margin: 0;padding: 0;display: none;list-style: none;
position:absolute; left: -112px;top: 26px;right: auto;width: 140px;border:none;}

/* --- */

#HLMenu li a{display:block;width:auto;color:#fff;text-decoration: none; }
#HLMenu li:hover a, #HLMenu  li.over a{display:block; width:auto; color: #fff; text-decoration: none;}


#HLMenu li:hover ul, #HLMenu  li.over ul {display: block; padding-right:22px;}
#HLMenu li:hover, #HLMenu  li.over{z-index:1000;}

#HLMenu li:hover ul li:hover{background:#076c2b;}
#HLMenu li:hover, #HLMenu  li.over, #HLMenu li.select {background: url("app/btn/button-orange.jpg") repeat-x top;}


#HLMenu ul li {margin:0;padding:0;border-left:solid 1px #ccc; border-right:solid 1px #ccc;width: 13em;background:#fff;line-height: 15px;}

#HLMenu ul li a {display:block;border-bottom:solid 1px #ccc;margin:0; padding: 5px 10px 5px 10px;text-decoration: none; font-weight: normal; background-image: none; width:auto;}

#HLMenu ul li a:link, #HLMenu ul li a:visited{display:block;color:#111;font-size:8pt;padding:5px 10px 5px 10px;width:auto;}
#HLMenu ul li a:hover, #HLMenu ul li.over a{background:#fd9f38;color:#fff;}

#HLMenu #gli {background:#7dc41e;}
#HLMenu #gli a{color:#fff;}

#HLMenu .gli {background:#7dc41e;}
#HLMenu .gli a:link, #HLMenu .gli a:visited, #HLMenu .gli a:hover{color:#fff;}